<%#deffun(banner_show, common/banner_show.txt, environment, key)%>
<%#eatspace(all)%>
<%|varblock|
	<%|define("redis_val")|&redis_hget($(redis_banners.redis.engine), %environment, %key)%>
	<%(%redis_val == "")
		0
	::
		<%%redis_val%>
	%>
%>
